Subject: Re: bug#16657: [PATCH] Detect XTerm versions for non-VT100 emulation modes

From: "W. Trevor King" <[email-masked]>
Date: Thu, 6 Feb 2014 08:24:45 -0800

On Wed, Feb 05, 2014 at 04:40:24PM -0500, Glenn Morris wrote:
> "W. Trevor King" wrote:
> > so it's possible the original is queued for moderator approval.
> 
> Exactly. (There is no need to subscribe just to post BTW.)

A note somewhere ([1], [2], or [3]?) that makes this explicit would be
nice.

> > I didn't get any message to that effect though, so I just signed
> > up and am sending this resubmission ;).
> 
> A better procedure is just to wait a bit.

Sorry.  I was too excited at figuring out why my background-mode
wasn't dark :p.  I'll be more patient next time.

> Anyway, I will delete
> 
> http://debbugs.gnu.org/16656
> 
> since it is a duplicate of this.

Thanks,
Trevor

[1]: https://lists.gnu.org/mailman/listinfo/bug-gnu-emacs
[2]: http://www.gnu.org/software/emacs/manual/html_node/emacs/Contributing.html
[3]: http://www.gnu.org/software/emacs/CONTRIBUTE

-- 
This email may be signed or encrypted with GnuPG (http://www.gnupg.org).
For more information, see http://en.wikipedia.org/wiki/Pretty_Good_Privacy